<?xml version="1.0"?>
<gconf>
        <entry name="input_feedback_sounds" mtime="1230119598" schema="/schemas/desktop/gnome/sound/input_feedback_sounds"/>
        <entry name="theme_name" mtime="1230119598" schema="/schemas/desktop/gnome/sound/theme_name"/>
        <entry name="event_sounds" mtime="1230119598" schema="/schemas/desktop/gnome/sound/event_sounds"/>
        <entry name="enable_esd" mtime="1230119598" schema="/schemas/desktop/gnome/sound/enable_esd"/>
        <entry name="default_mixer_tracks" mtime="1230119598" schema="/schemas/desktop/gnome/sound/default_mixer_tracks"/>
        <entry name="default_mixer_device" mtime="1230119598" schema="/schemas/desktop/gnome/sound/default_mixer_device"/>
</gconf>
